	
.widgets,
.widget,
.widget-button-link,
.widget-button { padding: 0; margin: 0; list-style: none; display: block; }

.widgets { overflow: auto; }

.widget { display: block; }

.widget.widget-button { 
	margin-bottom: 10px;
}  

	.widget-button-link { 
		background-image: url(/getfile.php?type=website-design&id=bg-nav-icons.png);
		height: 55px;
		width: 100%;
	}

		.btn-projects .widget-button-link { 
			background-position: -4px -319px; 
			background-color: red;
		}
		.btn-jobs .widget-button-link { 
			background-position: -4px -439px; 
			background-color: red;
		}
		.btn-shop .widget-button-link { 
			background-position: -4px -379px; 
			background-color: red;
		}
		.btn-newsletter .widget-button-link { 
			background-position: -4px -499px; 
			background-color: red;
		}
		.btn-login .widget-button-link { 
			background-position: -4px -558px; 
			background-color: red;
		}


@media all and (max-width: 720px) { 

		.widget-button-link { 
			width: 214px; 
			margin: 0 auto 
		}
	
		.btn-projects { 
			background-color: #CC0606;
		}
		.btn-jobs { 
			background-color: #FFC600;
		}
		.btn-shop { 
			background-color: #369A00;
		}
		.btn-newsletter { 
			background-color: #0032A0;
		}
		.btn-login { 
			background-color: #716F6F;
		}
	
	
}

@media all and (min-width: 720px) { 
	
	.widget-button-link { 
		width: 100%;
	}

}